@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
  font-family: "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

main {
  padding-top: 0;
}

.container-fluid {
  padding: 0 80px;
}

.center {
  text-align: center;
}

h1, h2, h3, h4, h5 {
  font-weight: 600;
  position: relative;
}

h1.line:before, h2.line:before, h3.line:before, h4.line:before, h5.line:before {
  content: "";
  width: 2px;
  height: 100%;
  background-color: #469391;
  display: block;
  position: absolute;
  left: -30px;
  top: 0;
}

h1.line:before, h2.line:before {
  margin-bottom: 30px;
}

h3.line:before {
  margin-bottom: 25px;
}

h4.line:before, h5.line:before {
  margin-bottom: 20px;
}

h1.line-60:before, h2.line-60:before, h3.line-60:before, h4.line-60:before, h5.line-60:before {
  width: 60px;
}

h1.line-center, h2.line-center, h3.line-center, h4.line-center, h5.line-center {
  text-align: center;
  width: fit-content;
  margin: auto;
}


h1.line-center:before, h2.line-center:before, h3.line-center:before, h4.line-center:before, h5.line-center:before {
  margin: auto;
}

h1.line-center:before, h2.line-center:before {
  margin-bottom: 30px;
}

h3.line-center:before {
  margin-bottom: 25px;
}

h4.line-center:before, h5.line-center:before {
  margin-bottom: 20px;
}

.nadpis-h1 {
  padding-top: 80px;
}
.banner.subpage .breadcrumbs {
  text-align: center !important;
  margin-bottom: 0 !important;
}
.breadcrumbs {
  font-size: 0.8em;
  color: #CCCCCC;
  margin-top: 25px;
  margin-bottom: -44px;
  text-align: right;
}

.breadcrumbs>a {
  color: #CCCCCC;
}

.breadcrumbs>a:hover {
  text-decoration: none;
}

.breadcrumbs>i {
  padding: 0 5px 0 5px;
}

a, button {
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}

html, body {
  overflow-x: hidden;
}

.bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 0.8s;
  -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  -o-transition: all 0.8s;
}

@media (min-width: 1500px) {
  .container {
    max-width: 1400px;
  }
}

@media (max-width: 1400px) {
  main {
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  .container-fluid {
    padding: 0 20px;
  }

  .container {
    /*padding: 0 20px;*/
    padding-left: 20px;
    padding-right: 20px;
  }

  .breadcrumbs {
    text-align: center;
  }
}

.btn-my {
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none !important;
  border-radius: 0;
  background-color: transparent;
  text-align: center;
  padding: 0 30px;
  letter-spacing: 0.4px;
}

.btn-my:hover {
  text-decoration: none !important;
}

.btn-my.lh-60 {
  line-height: 60px;
}

.btn-my.lh-50 {
  line-height: 50px;
}

.btn-my.lh-40 {
  line-height: 40px;
}

.btn-my.w-160 {
  width: 160px;
}

.btn-my.w-270 {
  width: 270px;
}

.btn-my.w-240 {
  width: 240px;
}

.btn-my-blue {
  background-color: #FF6E5F;
  color: #FFFFFF;
}

.btn-my-blue:hover {
  background-color: #469391;
  color: #FFFFFF;
}

.btn-my-dark {
  color: #FFFFFF;
  background-color: #000000;
}

.btn-my-dark:hover {
  background-color: #333333;
  color: #FFFFFF;
}

.error label {
  color: red !important;
}

.error input[type='text'], .error input[type='email'], .error textarea {
  border: 1px solid red !important;
}

.nav-item.poptavka .count{
  color: white;
  display: inline-block;
  background-color: #002f4c;
  border-radius: 50%;
  width: 30px;
  line-height: 30px;
  text-align: center;
  color: white;
  font-weight: bold;
  margin-left: 10px;
}

.banner.subpage {
  color: #fff;
  background-size: cover;
  min-height: 300px;
  max-width: 100%;
  width: 100%;
  padding: 0;
  margin-right: auto;
  margin-left: auto;
  background-image: url("/template/img/content/paticka-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 0;
  position: relative;
}
.banner.subpage::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: transparent linear-gradient(90deg, #239cd7 0%, #239cd7 100%) 0% 0% no-repeat padding-box;
}
.banner.subpage h1 {
  color: #fff;
  font-weight: 600;
  font-size: 40px;
  text-transform: uppercase;
  display: block;
  text-align: center;
  margin: auto;
  letter-spacing: 1px;
  width: fit-content;
  position: relative;
}
.banner.subpage h1::before {
  content: "";
  width: 2px;
  height: 100%;
  background-color: #469391;
  display: block;
  position: absolute;
  left: -30px;
  top: 0;
}

.banner.subpage .content {
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 90vw;
}
.uvod {
  background-image: url("/template/img/content/uvod-bg.jpg");
  background-repeat: no-repeat;
  background-size: auto;
  padding: 250px 0;
  margin-top: -100px;
  margin-bottom: -100px;
}
.uvod h1 {
  color: #101F1F;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 600;
  text-align: left;
  position: relative;
  margin-bottom: 60px;
}
.uvod .container-fluid {
  padding: 0 160px;
}
.uvod p {
  font-size: 20px;
  line-height: 35px;
  color: #696969;
}
.uvod a i {
  width: 30px;
  height: 30px;
  border-radius: 5px;
  background-color: #FF6E5F;
  color: #fff;
  text-align: center;
  align-content: center;
  margin-right: 15px;
  transition: all 0.3s;
}
.uvod a {
  margin-right: 40px;
  font-size: 20px;
  color: #101F1F;
  text-decoration: none;
  transition: all 0.3s;
  font-weight: 600;
  display: inline-block;
  padding: 10px 0;
}
.uvod a:hover i {
  background-color: #469391;
}
.uvod .col-lg-4 {
  padding: 0 30px;
}

.mapa {
  padding: 70px 0 0 0;
}
.mapa h2 {
  font-size: 50px;
  letter-spacing: 1px;
  color: #101F1F;
  font-weight: 600;
  margin-bottom: 40px;
}
.mapa p {
  font-size: 20px;
  color: #696969;
  max-width: 940px;
  text-align: center;
  margin: auto;
  margin-bottom: 88px;
}
.galerie {
  background-color: #F5F5F5;
  padding: 20px 20px 0 20px;
}
.galerie img {
  height: 455px;
  object-fit: cover;
  width: 100%;
  margin-bottom: 20px;
}
.galerie .col-lg-6, .galerie .col-sm-12 {
  padding: 0 10px;
}
@media (max-width: 1400px) {
  .uvod .container-fluid {
    padding: 0 80px;
  }
  .uvod .col-lg-4 {
    padding: 0 15px;
  }
  .uvod h1 {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .uvod {
    padding: 180px 0;
  }
  .uvod .container-fluid {
    padding: 0 30px;
  }
  .galerie img {
    height: 250px;
  }
}
@media (max-width: 575px) {
  .uvod h1 {
    font-size: 30px !important;
    margin-bottom: 40px !important;
  }
  .banner.subpage h1 {
    font-size: 30px !important;
  }
  h1.line:before, h2.line:before, h3.line:before, h4.line:before, h5.line:before {
    left: -20px !important;
  }
  .uvod p {
    font-size: 18px;
  }
}
.map {
  height: 550px;
}